<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>5ba2884179f145f9b056c23b1a38a89d</id>
   <name>5-23</name>
   <previewFile>5ba2884179f145f9b056c23b1a38a89d_p.png</previewFile>
   <originalFile>5ba2884179f145f9b056c23b1a38a89d_o.png</originalFile>
   <zipFile>5ba2884179f145f9b056c23b1a38a89d_z.zip</zipFile>
   <grade>1</grade>
   <isNew>0</isNew>
</Resource>
